body {
	background-color:#000;
	color:#FFF;
	overflow-x:auto;
	overflow-y:auto;

}
.scroll {
	position : absolute;
	width : 237px;
	height : 720px;
	overflow : scroll;
	overflow-x:hidden;
	overflow-y:auto;
	top: 55px;
}
.crptxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.fls {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
/****************************************************/
a:link {
	font-size:10px;
	color:#FF0000;
	text-decoration: none;
	background-color: transparent;
}
a:visited {
	color:#FF0000;
	text-decoration: none;
	background-color: transparent;
}
a:hover {
	color: #A9AAAB;
	text-decoration: underline;
	background-color: transparent;
}
a:active {
	color:#FF0000;
	text-decoration: underline;
	background-color: transparent;
}
